/*GENERAL*/
BODY{
background: #fefefe url(/img/fdo-main.jpg) 0 0 repeat-x;
margin: 0px;
margin-top: 0px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

A{
  color:#333333;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight: normal; 
  text-decoration: none;
}

A:hover{
  color:#333333;
  font-family:  Arial, Helvetica, sans-serif;
  font-size:12px;
  font-weight: normal; 
  text-decoration: underline;
}

TD{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.input{

background-color:#f1ebdb;
color:#635344;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
border: 0px;

}

.boton2{

color:#ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
padding-left:10px;
padding-right:10px;
font-weight:normal;
border:1px solid #635344;
background:url(/img/btn-fdo.jpg) 0 0 repeat-x;
height:25px;
line-height:25px;
}

.boton{

color:#ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
padding-left:10px;
padding-right:10px;
font-weight:normal;
border:1px solid #635344;
background:url(/img/btn-fdo.jpg) 0 0 repeat-x;
height:25px;
line-height:25px;

}

TD.main_title {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #9d8c59;
  text-align: right;
  border-bottom: 1px dotted #9d8c59;
}

H1.main_title {
  font-family:  Arial, Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #9d8c59;
  text-align: right;
  border-bottom: 1px dotted #9d8c59;
}

.aviso {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #cc0000;
}


/*ESTRUCTURA*/
TABLE.main_tab{

}

TD.main_content{
	padding-bottom: 16px;
	padding-left: 9px;
}

TD.columna_left{
	padding-left:32px;
}

TD.columna_right{
	background: #ffffff url(/img/reservas-fdo.jpg) 0 0 repeat-x;
}

/*NAVEGACION PRINCIPAL*/
A.menu_main {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight: normal;
	text-decoration: none;
}

A.menu_main:hover {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;  
	font-weight: normal;
	text-decoration: underline;
}

A.menu_main_selected {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight: bold;
	text-decoration: none;
}

A.menu_main_selected:hover {
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px; 
	font-weight: bold;
	text-decoration: underline;
}

A.submenu_col {
	
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration: none;

}

A.submenu_col:hover {
	
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration: underline;

}

A.submenu_col_sel {
	
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;

}

A.submenu_col_sel:hover {
	
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;

}

TABLE.listing{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}

TD.listing_header{
	font-weight:bold;
	color:#9d8c59;
}

tr.par {
	background-color: #f1ebdb;
}

tr.impar {
	background-color: #f8f5ed;
}
/*=========== ESTILOS CAJITA RESERVAS ==============*/
.fdo-temp{
	background:url(/img/reservas-fdo.jpg) 0 0 no-repeat;
}
/*=========================*/